package intrinsic.mx.messaging.channels;

public class StreamingConnectionHandler extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StreamingConnectionHandler() {
}

public StreamingConnectionHandler(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void openStreamingConnection();
public native void closeStreamingConnection();

}
